package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidOrderedQtyException extends Exception {

    public InvalidOrderedQtyException() {
        super(UtilityResources.getString(R.string.invalid_quantity_ordered));
    }

}
